New Java Plug -in not working

  • 1
  • Question
  • Updated 2 years ago
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members. The community moderator provided the following reason for archiving: Old

Can't do invoice even though I installed new Java plug-in, it says that Firefox nor Google Chrome may support it - what do I do?
Photo of Charmain Williams Rosher

Posted 2 years ago

  • 1
Photo of Ryan

Ryan, Employee

  • 2,262 Points 2k badge 2x thumb
Greetings,

In regards to the issue you are experiencing, in the News Feed section of your WebForms account (Click on the blue SPS Commerce logo in the upper left to navigate to the correct page) there was a message posted notifying users of the upcoming Fire Fox update and the fact it was going to stop allowing the java plug in to be used.

Moving forward, the upgrade to the Fulfillment product will be needed (following prompts in your account) or utilizing Internet Explorer for WebForms will be needed.

If you have any further questions, you will need to call into our Support Team at 888-739-3232 option 1 option 1 and an analyst can help you through this, so that you can complete your orders.
Ryan Decker

Customer Support Analyst II

This conversation is no longer open for comments or replies.